{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Mercury",
  "version": "1.0",
  "author": "boov12",
  "files": [
    {
      "projectID": 226406,
      "fileID": 2264779,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2292845,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2299019,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2277485,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2334985,
      "required": true
    },
    {
      "projectID": 221696,
      "fileID": 2316201,
      "required": true
    },
    {
      "projectID": 228609,
      "fileID": 2272589,
      "required": true
    },
    {
      "projectID": 232159,
      "fileID": 2289306,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 241994,
      "fileID": 2282591,
      "required": true
    },
    {
      "projectID": 224808,
      "fileID": 2276268,
      "required": true
    },
    {
      "projectID": 226340,
      "fileID": 2239780,
      "required": true
    },
    {
      "projectID": 224320,
      "fileID": 2297555,
      "required": true
    },
    {
      "projectID": 226254,
      "fileID": 2364988,
      "required": true
    },
    {
      "projectID": 222995,
      "fileID": 2235481,
      "required": true
    },
    {
      "projectID": 221014,
      "fileID": 2272835,
      "required": true
    },
    {
      "projectID": 253045,
      "fileID": 2385734,
      "required": true
    },
    {
      "projectID": 235593,
      "fileID": 2335803,
      "required": true
    },
    {
      "projectID": 231590,
      "fileID": 2243359,
      "required": true
    },
    {
      "projectID": 224018,
      "fileID": 2304569,
      "required": true
    },
    {
      "projectID": 224017,
      "fileID": 2307117,
      "required": true
    },
    {
      "projectID": 235594,
      "fileID": 2335804,
      "required": true
    },
    {
      "projectID": 235596,
      "fileID": 2335802,
      "required": true
    },
    {
      "projectID": 224867,
      "fileID": 2301651,
      "required": true
    },
    {
      "projectID": 220333,
      "fileID": 2388747,
      "required": true
    },
    {
      "projectID": 73373,
      "fileID": 2251057,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2353971,
      "required": true
    },
    {
      "projectID": 236813,
      "fileID": 2328439,
      "required": true
    },
    {
      "projectID": 224125,
      "fileID": 2285499,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2301120,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2269259,
      "required": true
    },
    {
      "projectID": 223622,
      "fileID": 2298965,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2388756,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2299713,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2296430,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2385983,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2331048,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2333823,
      "required": true
    },
    {
      "projectID": 233140,
      "fileID": 2297230,
      "required": true
    },
    {
      "projectID": 230250,
      "fileID": 2297787,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2355230,
      "required": true
    },
    {
      "projectID": 225635,
      "fileID": 2284130,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230907,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2338487,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2313730,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2298772,
      "required": true
    },
    {
      "projectID": 225251,
      "fileID": 2282522,
      "required": true
    },
    {
      "projectID": 79325,
      "fileID": 2267185,
      "required": true
    },
    {
      "projectID": 241967,
      "fileID": 2344547,
      "required": true
    },
    {
      "projectID": 226294,
      "fileID": 2381332,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 77027,
      "fileID": 2270435,
      "required": true
    },
    {
      "projectID": 239460,
      "fileID": 2276671,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2322348,
      "required": true
    },
    {
      "projectID": 235591,
      "fileID": 2335800,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2283267,
      "required": true
    }
  ],
  "overrides": "overrides"
}